# Generated by Django 2.2.4 on 2019-10-09 14:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0033_auto_20191009_0715'),
        ('establishment', '0033_auto_20191003_0943_squashed_0034_auto_20191003_1036'),
    ]

    operations = [
    ]
